{
  "verseBefore": "You shall bring the first of the first-fruits of your ground to the house of Yahweh your God. \n\\p\nYou shall not boil a young goat in the milk of its mother.”\n\n\\ts\\* ",
  "verseAfter": "x",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-03-04T21:23:59.162Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
